.modal-overlay {
    position: fixed;
    background: gray;
    opacity: 0.6;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.modal-window {
    position: fixed;
    background: white;
    box-shadow: 0 4px 16px rgba(0, 0, 0, 0.2);
    color: black;
    font-size: 15px;
}

.modal-content {
    padding: 15px;
}

.modal-moving {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: move;
}









#css-script-menu {
position: fixed;
height: 90px;
width: 100%;
top: 0;
left: 0;
border-top: 5px solid #16a1e7;
background: #fff;
-moz-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
-webkit-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
z-index: 999999;
padding: 10px 0;
-webkit-box-sizing:content-box;
-moz-box-sizing:content-box;
box-sizing:content-box;
}

.css-script-center {
width: 960px;
margin: 0 auto;
}
.css-script-center ul {
width: 212px;
float:left;
line-height:45px;
margin:0;
padding:0;
list-style:none;
}
.css-script-center a {
	text-decoration:none;
}
.css-script-ads {
width: 728px;
height:90px;
float:right;
}
.css-script-clear {
clear:both;
height:0;
}
